/**
 * @Project account-center-api
 * @Package com.youwe.api.account.status
 * @Class BalanceStatus.java
 * @Date Oct 8, 2019 7:49:28 PM
 * @Copyright (c) 2019 YOUWE All Right Reserved.
 */
package com.unis.base.common.vo.echarts;

public enum EchartsSeriesConstant {

    Bar("bar", "柱状图","柱状图")
    , Line("line", "折线图","折线图");
    /**
     * 状态值
     */
    private String value;
    /**
     * 显示名称
     */
    private String name;
    /**
     * 描述
     */
    private String desc;

    private EchartsSeriesConstant(String value, String name, String desc) {
        this.value = value;
        this.name = name;
        this.desc = desc;
    }

    public String getValue(){
        return this.value;
    }
    public void setValue(String value){
        this.value=value;
    }

    public String getName(){
        return this.name;
    }
    public void setName(String name){
        this.name=name;
    }

    public String getDesc(){
        return this.desc;
    }
    public void setDesc(String desc){
        this.desc=desc;
    }
}
